@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : service_hotel.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
.box_tab, .con_links {
  max-width: 1200px;
  margin: auto;
}
@media only screen and (max-width: 1200px) {
  .box_tab, .con_links {
    width: 95%;
  }
}
@media print {
  .box_tab, .con_links {
    width: 95%;
  }
}
.ie8 .box_tab, .ie8 .con_links {
  width: 95%;
}

.box_tab:after, .con_our_service .box_wrp .box_details:after, .con_our_service .box_wrp .box_restaurant ul li:after, .con_our_service .box_wrp .box_restaurant .box_btn:after, .con_our_service .box_wrp .box_banquet ul:after, .con_our_service .box_wrp .box_others:after, .con_our_service .box_wrp .box_others .box_list:after, .con_links:after {
  content: "";
  display: table;
  clear: both;
}

@media only screen and (min-width: 1025px) {
  #footer {
    margin-top: 130px;
  }
}
@media print {
  #footer {
    margin-top: 130px;
  }
}
.ie8 #footer {
  margin-top: 130px;
}

/* -----------------------------------------------------------
	.con_title
----------------------------------------------------------- */
.con_title.hotel {
  background-image: url(../service/hotel/images/bg_title.jpg);
}
.con_title.golf {
  background-image: url(../service/golf/images/bg_title.jpg);
}
.con_title.sightseeing {
  background-image: url(../service/sightseeing/images/bg_title.jpg);
}
.con_title.wedding {
  background-image: url(../service/wedding/images/bg_title.jpg);
}
.con_title.fitness {
  background-image: url(../service/fitness/images/bg_title.jpg);
}

/* -----------------------------------------------------------
	box_tab
----------------------------------------------------------- */
.box_tab #tab .tab_ul {
  display: block;
  text-align: center;
  margin-bottom: -20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .box_tab #tab .tab_ul {
    margin-bottom: -20px;
  }
}
@media only screen and (max-width: 767px) {
  .box_tab #tab .tab_ul {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .box_tab #tab .tab_ul {
    display: none;
  }
}
.box_tab #tab .tab_ul a {
  position: relative;
  display: inline-block;
  text-decoration: none;
}
.box_tab #tab .tab_ul a.active, .box_tab #tab .tab_ul a:hover {
  cursor: default;
}
.box_tab #tab .tab_ul a.active:before, .box_tab #tab .tab_ul a:hover:before {
  content: '';
  height: 0;
  width: 0;
  display: block;
  border: 20px transparent solid;
  border-bottom-width: 0;
  border-top-color: #f39800;
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -20px;
}
.box_tab #tab .tab_ul a:nth-child(2) {
  margin: 0 8em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .box_tab #tab .tab_ul a:nth-child(2) {
    margin: 0 2em;
  }
}
.box_tab #tab .tab_ul a.mr_0 {
  margin-right: 0;
}
.box_tab #tab .tab_ul a .tab_li {
  width: 177px;
  height: 177px;
  border: 1px solid #d5d5d5;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  background-color: #fff;
  cursor: pointer !important;
  z-index: 100;
}
.box_tab #tab .tab_ul a .tab_li .wrp_tab .logo {
  text-align: center;
}
.box_tab #tab .tab_ul a .tab_li .wrp_tab .logo img {
  margin-top: 5px;
}
.box_tab #tab select {
  width: 100%;
  font-size: 139%;
  padding: 0.2em 0.2em 0.2em 0.5em;
  margin-bottom: 2em;
}
@media only screen and (min-width: 768px) {
  .box_tab #tab select {
    display: none;
  }
}
@media print {
  .box_tab #tab select {
    display: none;
  }
}
.ie8 .box_tab #tab select {
  display: none;
}
.box_tab #panel .panel_li {
  border: 1px solid #efefef;
  display: none;
}
.box_tab #panel .panel_li:first-child {
  display: list-item;
}
@media only screen and (max-width: 767px) {
  .box_tab #panel .panel_li {
    border: 0;
  }
}

/* -----------------------------------------------------------
	con_our_service
----------------------------------------------------------- */
.con_our_service .box_wrp {
  padding: 0 4.16667%;
  padding-top: 4.16667%;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp {
    padding: 0;
  }
}
.con_our_service .box_wrp h3.t_name {
  color: #000000;
  font-size: 170%;
  border-left: 14px solid #f39800;
  padding: 0.5em 0.8em;
  margin-bottom: 1em;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp h3.t_name {
    font-size: 154%;
    border-left: 10px solid #f39800;
    padding: 0.2em 0.5em;
  }
}
.con_our_service .box_wrp .main_photo {
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .main_photo {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .main_photo {
    margin-bottom: 20px;
  }
}
.con_our_service .box_wrp .main_txt {
  margin: 0 auto;
  margin-bottom: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .main_txt {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .main_txt {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 768px) {
  .con_our_service .box_wrp .main_txt {
    max-width: 800px;
  }
}
@media print {
  .con_our_service .box_wrp .main_txt {
    max-width: 800px;
  }
}
.ie8 .con_our_service .box_wrp .main_txt {
  max-width: 800px;
}
.con_our_service .box_wrp .box_details {
  margin-bottom: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_details {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_details {
    margin-bottom: 30px;
  }
}
.con_our_service .box_wrp .box_details .box_address {
  width: 47%;
  float: left;
  margin-right: 3%;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_details .box_address {
    width: 100%;
  }
}
.con_our_service .box_wrp .box_details .box_address table.tbl_gray {
  width: 100%;
  border-top: 1px solid #efefef;
}
.con_our_service .box_wrp .box_details .box_address table.tbl_gray tr.gray {
  background-color: #fdfdfd;
}
.con_our_service .box_wrp .box_details .box_address table.tbl_gray th {
  color: #5e318f;
  width: 25%;
  font-size: 1.1em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_details .box_address table.tbl_gray th {
    width: 28%;
  }
}
.con_our_service .box_wrp .box_details .box_address table.tbl_gray td {
  width: 75%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_details .box_address table.tbl_gray td {
    width: 82%;
  }
}
.con_our_service .box_wrp .box_details .box_address table.tbl_gray th, .con_our_service .box_wrp .box_details .box_address table.tbl_gray td {
  padding: 14px 25px;
  border-bottom: 1px solid #efefef;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_details .box_address table.tbl_gray th, .con_our_service .box_wrp .box_details .box_address table.tbl_gray td {
    display: block;
    width: 100%;
    padding: 14px;
  }
}
.con_our_service .box_wrp .box_details .box_address .btn_purple {
  text-align: center;
  margin-top: 30px;
}
.con_our_service .box_wrp .box_details .box_address .btn_purple a {
  max-width: 360px;
  text-decoration: none !important;
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #fff !important;
  padding: 10px;
  position: relative;
  background: #5e318f;
  border: 1px solid #5e318f;
  font-size: 108%;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}
.con_our_service .box_wrp .box_details .box_address .btn_purple a .fa-angle-right {
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.con_our_service .box_wrp .box_details .box_address .btn_purple a:hover {
  background: #fff;
  color: #5e318f !important;
}
.con_our_service .box_wrp .box_details .box_address .btn_tar {
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
.con_our_service .box_wrp .box_details .box_address .btn_tar a {
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}
.con_our_service .box_wrp .box_details .box_address .btn_tar a:hover {
  opacity: .7;
}
.con_our_service .box_wrp .box_details .box_address .btn_tar a img {
  width: 100%;
}
.con_our_service .box_wrp .box_addbtn {
  margin-bottom: 20px;
}
.con_our_service .box_wrp .box_btn {
  display: inline-block;
  margin-bottom: 80px;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_btn {
    margin-bottom: 20px;
  }
}
.con_our_service .box_wrp .box_btn .btn_purple {
  margin-top: 30px;
  display: inline-block;
  width: 35%;
  margin-right: 20px;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_btn .btn_purple {
    margin-right: 0;
    width: 100%;
  }
}
.con_our_service .box_wrp .box_btn .btn_purple a {
  max-width: 360px;
  width: 100%;
  text-decoration: none !important;
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #fff !important;
  padding: 10px;
  position: relative;
  background: #5e318f;
  border: 1px solid #5e318f;
  font-size: 108%;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}
.con_our_service .box_wrp .box_btn .btn_purple a .fa-angle-right {
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.con_our_service .box_wrp .box_btn .btn_purple a:hover {
  background: #fff;
  color: #5e318f !important;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_btn .btn_purple a {
    max-width: 767px !important;
  }
}
.con_our_service .box_wrp #gmap01, .con_our_service .box_wrp #gmap02, .con_our_service .box_wrp #gmap03, .con_our_service .box_wrp #gmap04 {
  height: 275px;
  width: 50%;
  float: left;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp #gmap01, .con_our_service .box_wrp #gmap02, .con_our_service .box_wrp #gmap03, .con_our_service .box_wrp #gmap04 {
    height: 275px;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp #gmap01, .con_our_service .box_wrp #gmap02, .con_our_service .box_wrp #gmap03, .con_our_service .box_wrp #gmap04 {
    width: 100%;
    margin-top: 30px;
    height: 250px;
  }
}
.con_our_service .box_wrp .box_restaurant {
  margin-bottom: 60px;
  background-color: #f9f9f9;
  display: inline-block;
  padding: 60px 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_restaurant {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_restaurant {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_restaurant {
    padding: 50px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_restaurant {
    padding: 30px 10px;
  }
}
.con_our_service .box_wrp .box_restaurant .st_mid_center {
  text-align: center;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 30px;
}
.con_our_service .box_wrp .box_restaurant .st_mid_center span {
  display: block;
}
.con_our_service .box_wrp .box_restaurant .st_mid_center span.en {
  font-family: Century Gothic, sans-serif;
  font-size: 300%;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_restaurant .st_mid_center span.en {
    font-size: 262%;
  }
}
.con_our_service .box_wrp .box_restaurant .st_mid_center span.en em {
  color: #5e318f;
}
.con_our_service .box_wrp .box_restaurant .st_mid_center span.jp {
  font-size: 108%;
}
.con_our_service .box_wrp .box_restaurant .st_mid_center span {
  display: block;
  text-align: center;
}
.con_our_service .box_wrp .box_restaurant .st_mid_center span.en {
  font-family: Century Gothic, sans-serif;
  font-size: 277%;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_restaurant .st_mid_center span.en {
    font-size: 231%;
  }
}
.con_our_service .box_wrp .box_restaurant .st_mid_center span.en em {
  color: #f39800;
}
.con_our_service .box_wrp .box_restaurant .st_mid_center span.jp {
  font-size: 154%;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_restaurant .st_mid_center span.jp {
    font-size: 124%;
  }
}
.con_our_service .box_wrp .box_restaurant .btn_purple {
  text-align: center;
  margin-top: 30px;
}
.con_our_service .box_wrp .box_restaurant .btn_purple a {
  max-width: 360px;
  text-decoration: none !important;
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #fff !important;
  padding: 10px;
  position: relative;
  background: #5e318f;
  border: 1px solid #5e318f;
  font-size: 108%;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}
.con_our_service .box_wrp .box_restaurant .btn_purple a .fa-angle-right {
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.con_our_service .box_wrp .box_restaurant .btn_purple a:hover {
  background: #fff;
  color: #5e318f !important;
}
.con_our_service .box_wrp .box_restaurant .btn_purple a .agorazion {
  position: relative;
  top: 3px;
  left: -10px;
}
.con_our_service .box_wrp .box_restaurant ul li {
  display: inline-block;
  background-color: #fff;
  margin-bottom: 0.5em;
  width: 100%;
  display: block;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_restaurant ul li {
    width: 49%;
    float: left;
  }
  .con_our_service .box_wrp .box_restaurant ul li:nth-child(even) {
    margin-left: 2%;
  }
}
.con_our_service .box_wrp .box_restaurant ul li .box_photo {
  display: inline-block;
  width: 36.7%;
  float: left;
  display: inline-block;
}
@media only screen and (min-width: 1025px) {
  .con_our_service .box_wrp .box_restaurant ul li .box_photo img {
    height: 166px;
  }
}
@media print {
  .con_our_service .box_wrp .box_restaurant ul li .box_photo img {
    height: 166px;
  }
}
.ie8 .con_our_service .box_wrp .box_restaurant ul li .box_photo img {
  height: 166px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_restaurant ul li .box_photo {
    width: 100%;
  }
  .con_our_service .box_wrp .box_restaurant ul li .box_photo img {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_restaurant ul li .box_photo {
    width: 100%;
  }
  .con_our_service .box_wrp .box_restaurant ul li .box_photo img {
    width: 100%;
  }
}
.con_our_service .box_wrp .box_restaurant ul li.link_none {
  cursor: auto;
}
.con_our_service .box_wrp .box_restaurant ul li .box_txt {
  display: inline-block;
  background-color: #fff;
  position: relative;
  width: 63.3%;
  float: left;
  padding: 1.6em 2em 0 1.8em;
}
@media only screen and (min-width: 1025px) {
  .con_our_service .box_wrp .box_restaurant ul li .box_txt {
    height: 166px;
  }
}
@media print {
  .con_our_service .box_wrp .box_restaurant ul li .box_txt {
    height: 166px;
  }
}
.ie8 .con_our_service .box_wrp .box_restaurant ul li .box_txt {
  height: 166px;
}
.con_our_service .box_wrp .box_restaurant ul li .box_txt:after {
  display: inline-block;
  font-family: FontAwesome;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -20px;
  color: #e4dcd8;
  font-size: 216%;
}
.con_our_service .box_wrp .box_restaurant ul li .box_txt.arrow_none:after {
  display: none;
  cursor: auto;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_restaurant ul li .box_txt {
    width: 100%;
    padding: 1.6em 3em 1.6em 1.5em;
  }
  .con_our_service .box_wrp .box_restaurant ul li .box_txt:after {
    right: 10px;
    margin-top: -20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_restaurant ul li .box_txt {
    width: 100%;
    padding: 1em 2.5em 1em 1.5em;
  }
  .con_our_service .box_wrp .box_restaurant ul li .box_txt:after {
    right: 10px;
    margin-top: -20px;
  }
}
.con_our_service .box_wrp .box_restaurant ul li .box_txt .st {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 154%;
  color: #91857f;
  margin-bottom: 0.3em;
}
.con_our_service .box_wrp .box_restaurant ul li .box_txt .btn_purple {
  margin-top: 10px;
}
.con_our_service .box_wrp .box_restaurant .box_btn {
  margin: 0 auto;
}
@media only screen and (min-width: 768px) {
  .con_our_service .box_wrp .box_restaurant .box_btn {
    width: 750px;
  }
}
@media print {
  .con_our_service .box_wrp .box_restaurant .box_btn {
    width: 750px;
  }
}
.ie8 .con_our_service .box_wrp .box_restaurant .box_btn {
  width: 750px;
}
.con_our_service .box_wrp .box_restaurant .box_btn .btn_purple {
  float: left;
  margin-right: 30px;
}
.con_our_service .box_wrp .box_restaurant .box_btn .btn_purple:last-child {
  margin-right: 0;
}
@media only screen and (min-width: 768px) {
  .con_our_service .box_wrp .box_restaurant .box_btn .btn_purple {
    width: 360px;
  }
}
@media print {
  .con_our_service .box_wrp .box_restaurant .box_btn .btn_purple {
    width: 360px;
  }
}
.ie8 .con_our_service .box_wrp .box_restaurant .box_btn .btn_purple {
  width: 360px;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_restaurant .box_btn .btn_purple {
    float: none;
    margin-right: 0;
  }
}
.con_our_service .box_wrp .box_banquet {
  margin-bottom: 60px;
  background-color: #f9f9f9;
  padding: 60px 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_banquet {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_banquet {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_banquet {
    padding: 50px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_banquet {
    padding: 30px 10px;
  }
}
.con_our_service .box_wrp .box_banquet .st_mid_center {
  text-align: center;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 30px;
}
.con_our_service .box_wrp .box_banquet .st_mid_center span {
  display: block;
}
.con_our_service .box_wrp .box_banquet .st_mid_center span.en {
  font-family: Century Gothic, sans-serif;
  font-size: 300%;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_banquet .st_mid_center span.en {
    font-size: 262%;
  }
}
.con_our_service .box_wrp .box_banquet .st_mid_center span.en em {
  color: #5e318f;
}
.con_our_service .box_wrp .box_banquet .st_mid_center span.jp {
  font-size: 108%;
}
.con_our_service .box_wrp .box_banquet .st_mid_center span {
  display: block;
  text-align: center;
}
.con_our_service .box_wrp .box_banquet .st_mid_center span.en {
  font-family: Century Gothic, sans-serif;
  font-size: 277%;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_banquet .st_mid_center span.en {
    font-size: 231%;
  }
}
.con_our_service .box_wrp .box_banquet .st_mid_center span.en em {
  color: #f39800;
}
.con_our_service .box_wrp .box_banquet .st_mid_center span.jp {
  font-size: 154%;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_banquet .st_mid_center span.jp {
    font-size: 124%;
  }
}
.con_our_service .box_wrp .box_banquet .btn_purple {
  text-align: center;
  margin-top: 30px;
}
.con_our_service .box_wrp .box_banquet .btn_purple a {
  max-width: 360px;
  text-decoration: none !important;
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #fff !important;
  padding: 10px;
  position: relative;
  background: #5e318f;
  border: 1px solid #5e318f;
  font-size: 108%;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}
.con_our_service .box_wrp .box_banquet .btn_purple a .fa-angle-right {
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.con_our_service .box_wrp .box_banquet .btn_purple a:hover {
  background: #fff;
  color: #5e318f !important;
}
.con_our_service .box_wrp .box_banquet ul {
  text-align: center;
  width: 100%;
}
.con_our_service .box_wrp .box_banquet ul li {
  float: left;
  width: 32%;
  margin-right: 2%;
  margin-bottom: 2em;
  text-align: center;
}
.con_our_service .box_wrp .box_banquet ul li:nth-child(3n) {
  margin-right: 0;
}
@media only screen and (min-width: 1025px) {
  .con_our_service .box_wrp .box_banquet ul li.mr_0 {
    margin-right: 0;
  }
}
@media print {
  .con_our_service .box_wrp .box_banquet ul li.mr_0 {
    margin-right: 0;
  }
}
.ie8 .con_our_service .box_wrp .box_banquet ul li.mr_0 {
  margin-right: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_banquet ul li {
    float: left;
    width: 48.5%;
    margin-right: 2%;
  }
  .con_our_service .box_wrp .box_banquet ul li:nth-child(even) {
    margin-right: 0;
  }
  .con_our_service .box_wrp .box_banquet ul li:nth-child(odd) {
    margin-right: 2% !important;
  }
  .con_our_service .box_wrp .box_banquet ul li img {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_banquet ul li {
    width: 100%;
  }
  .con_our_service .box_wrp .box_banquet ul li img {
    width: 100%;
  }
}
.con_our_service .box_wrp .box_others {
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_others {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_others {
    margin-bottom: 20px;
  }
}
.con_our_service .box_wrp .box_others .st_mid_center {
  text-align: center;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 60px;
}
.con_our_service .box_wrp .box_others .st_mid_center span {
  display: block;
}
.con_our_service .box_wrp .box_others .st_mid_center span.en {
  font-family: Century Gothic, sans-serif;
  font-size: 300%;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_others .st_mid_center span.en {
    font-size: 262%;
  }
}
.con_our_service .box_wrp .box_others .st_mid_center span.en em {
  color: #5e318f;
}
.con_our_service .box_wrp .box_others .st_mid_center span.jp {
  font-size: 108%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_others .st_mid_center {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_others .st_mid_center {
    margin-bottom: 30px;
  }
}
.con_our_service .box_wrp .box_others .st_mid_center span.en em {
  color: #f39800;
}
.con_our_service .box_wrp .box_others .box_list ul {
  text-align: center;
  width: 100%;
}
.con_our_service .box_wrp .box_others .box_list ul li {
  width: 353px;
  margin-right: 15px;
  margin-bottom: 2em;
  text-align: center;
  border: 1px solid #d5d5d5;
  display: inline-block;
}
.con_our_service .box_wrp .box_others .box_list ul li:nth-child(3) {
  margin-right: 0;
}
@media only screen and (min-width: 1025px) {
  .con_our_service .box_wrp .box_others .box_list ul li.mr_0 {
    margin-right: 0;
  }
}
@media print {
  .con_our_service .box_wrp .box_others .box_list ul li.mr_0 {
    margin-right: 0;
  }
}
.ie8 .con_our_service .box_wrp .box_others .box_list ul li.mr_0 {
  margin-right: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_our_service .box_wrp .box_others .box_list ul li {
    width: 48.5%;
    margin-right: 2%;
  }
  .con_our_service .box_wrp .box_others .box_list ul li:nth-child(even) {
    margin-right: 0;
  }
  .con_our_service .box_wrp .box_others .box_list ul li:nth-child(3) {
    margin-right: 2% !important;
  }
  .con_our_service .box_wrp .box_others .box_list ul li img {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_others .box_list ul li {
    width: 100%;
    margin-bottom: 1em;
  }
  .con_our_service .box_wrp .box_others .box_list ul li img {
    width: 100%;
  }
}
.con_our_service .box_wrp .box_others .box_list ul li a {
  display: block;
  text-decoration: none;
}
.con_our_service .box_wrp .box_others .box_list ul li a .box_inner {
  border: 1px solid #fff;
  color: #91857f;
  position: relative;
}
.con_our_service .box_wrp .box_others .box_list ul li a .box_inner .txt_01 {
  padding: 0.5em;
  background-color: #f9f9f9;
}
.con_our_service .box_wrp .box_others .box_list ul li a .box_inner .txt_02 {
  padding: 1em;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 154%;
}
.con_our_service .box_wrp .box_others .box_list ul li a .box_inner .txt_02:before {
  content: '';
  width: 0;
  display: block;
  border: 16px transparent solid;
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-color: #e2e2e2;
  position: absolute;
  bottom: 2px;
  right: 2px;
}
@media only screen and (max-width: 767px) {
  .con_our_service .box_wrp .box_others .box_list ul li a .box_inner .txt_02 {
    padding: 0.5em;
  }
}

/* -----------------------------------------------------------
	con_links
----------------------------------------------------------- */
.con_links {
  margin-top: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_links {
    margin-top: 80px;
  }
}
@media only screen and (max-width: 767px) {
  .con_links {
    margin-top: 10px;
  }
}
.con_links .st_mid_left {
  text-align: left;
  font-weight: normal;
  line-height: 1.3;
  width: 25%;
  float: left;
}
.con_links .st_mid_left span {
  display: block;
}
.con_links .st_mid_left span.en {
  font-family: Century Gothic, sans-serif;
  font-size: 277%;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 767px) {
  .con_links .st_mid_left span.en {
    font-size: 247%;
  }
}
.con_links .st_mid_left span.en em {
  font-size: 139%;
  color: #5e318f;
}
@media only screen and (max-width: 767px) {
  .con_links .st_mid_left span.en em {
    font-size: 132%;
  }
}
.con_links .st_mid_left span.jp {
  font-size: 108%;
}
.con_links .st_mid_left span.en em {
  color: #f39800;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_links .st_mid_left {
    width: 100%;
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_links .st_mid_left {
    width: 100%;
    margin-bottom: 20px;
  }
}
.con_links ul {
  width: 75%;
  float: left;
  margin-top: 1.5em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_links ul {
    width: 100%;
    margin-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_links ul {
    width: 100%;
    margin-top: 0;
  }
}
.con_links ul li {
  width: 23.5%;
  height: 65px;
  margin-left: 1%;
  background-color: #5e318f;
  display: inline-block;
  color: #fff;
  text-align: center;
  padding: 1em 0;
  vertical-align: middle;
}
@media only screen and (max-width: 767px) {
  .con_links ul li {
    width: 100%;
    margin-left: 0;
    margin-bottom: 0.5em;
    vertical-align: baseline;
  }
}
.con_links ul li a {
  display: block;
  text-decoration: none;
}
.con_links ul li .s_ic img {
  padding-right: 0.5em;
  padding-top: 0.5em;
}
.con_links ul li .txt {
  display: inline-block;
  line-height: 1.2;
}
.con_links ul li .txt .en {
  color: #fff;
  font-size: 124%;
}
.con_links ul li .txt .jp {
  color: #fff;
  font-size: 77%;
}
.con_links ul li.hotel {
  padding: 0.3em 0;
}
.con_links ul li.hotel .s_ic img {
  padding-right: 0.5em;
  padding-top: 1.2em;
}
